Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# convert.h File Reference

Declares various string-to-integer type conversion templates. More...

`#include "platform.h"`
`#include "defs.h"`
`#include <stdlib.h>`

Include dependency graph for convert.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | mysqlpp

## Detailed Description

Declares various string-to-integer type conversion templates.

These templates are the mechanism used within mysqlpp::ColData_Tmpl for its string-to-something conversions.